@font-face{
	font-family:"Roboto-BoldCondensed";
	src: url(../fonts/Roboto-BoldCondensed.ttf);
	src: local("Roboto-BoldCondensed"), url(../fonts/Roboto-BoldCondensed.ttf) format("truetype");
}
@font-face{
	font-family:"Roboto-Condensed";
	src: url(../fonts/Roboto-Condensed.ttf);
	src: local("Roboto-Condensed"), url(../fonts/Roboto-Condensed.ttf) format("truetype");
}
@font-face{
	font-family:"Roboto-Light";
	src: url(../fonts/Roboto-Light.ttf);
	src: local("Roboto-Light"), url(../fonts/Roboto-Light.ttf) format("truetype");
}
body{
	margin: 0;
	padding: 0;
	font-family: arial;
	line-height: 1.5em;
	font-size: 0.8em;
}
a{ text-decoration: none; }
    p.mark{
        float: left;
        width: 35px;
        height: 20px;
        overflow:hidden;
        position:relative;
        z-index:1;  
        margin:0px 5px; 
        text-align:center;
    }
    p.mark img{
        height: 100%;
    }
.suatin{
    position: absolute;
    padding: 3px 7px;
    background-color: green;
    border-radius: 4px;
    color: #fff;
    z-index: 9999;
    font-size: 11px;
}
.tieude{font-weight: bold;}
.link6{
    color: #ED1B23;
}
.link6:hover{
    color: #CE2B3A;
}   
a.link{
	color: #ED1B23;
}
a.link:hover{
	color: #CE2B3A;
}	
ul, li, p{
	list-style: none;
	margin: 0;
	padding: 0;
}
.tieude2{
	font-weight: bold;
	font-size: 1.2em;
}
.clear {clear:both; line-height:0; font-size:0; width:100%; height:0px;}
.clear1 {clear:both; font-size:0; width:100%; height:3px;}
.clear2 {clear:both; font-size:0; width:100%; height:10px;}
.clear3 {clear:both; font-size:0; width:100%; height:15px;}
.clear4 {clear:both; font-size:0; width:100%; height:20px;}
.clear5 {clear:both; font-size:0; width:100%; height:25px;}
.clear6 {clear:both; font-size:0; width:100%; height:40px;}


 			#loading{
                width: 100%;
				height: 100%;
                position: relative;
                top:0;
                right:0;
				background:#FFF url(../images/ajax-loader.gif) no-repeat center center;
				z-index:9999;
            }
            #viewpage .pagination ul{
            	float: right;
            }
            #viewpage .pagination ul li.inactive,
            #viewpage .pagination ul li.inactive:hover{
                background-color:#2F5C86;
                color:#fff;
                border:1px solid #2F5C86;
                cursor: default;
            }
            #viewpage .pagination ul li.active2{
            	background-color:#2F5C86;
                color:#fff;
                border:1px solid #2F5C86;
                cursor: default;
            }
            #viewpage .pagination ul li.active2:hover{
                background-color:#2F5C86;
                color:#fff;
                border:1px solid #2F5C86;
                cursor: default;
            }
            #viewpage .data ul li{
            }

            #viewpage .pagination{
                width: 100%;
                height: 25px;
				bottom:-20px;
				position:absolute;
            }
            #viewpage .pagination ul li{
                list-style: none;
                float: left;
                border: 1px solid #bababa;
                padding: 4px 10px 4px 10px;
                margin: 0 1px 0 1px;
                font-family: arial;
                font-size: 1em;
                color: #666666;
                font-weight: 100;
                background-color: #f2f2f2;
				
            }
            #viewpage .pagination ul li:hover{
                color: #fff;
                background-color: #2F5C86;
                cursor: pointer;
				border: 1px solid #2F5C86;
            }
			.go_button
			{
				background-color:#f2f2f2;border:1px solid #006699;color:#cc0000;padding:2px 6px 2px 6px;cursor:pointer;position:absolute;margin-top:-1px;
			}
			.total
			{
				float:right;font-family:arial;color:#999;
			}